.home-hero {
  align-items: end;
  display: flex;
  height: 100dvh;
  max-height: 600px;
  position: relative;
}

as-viz {
  height: 100%;
  width: 100%;
}

.home-hero-content {
  font-weight: 500;
  padding-inline: var(--container-padding);
  text-transform: uppercase;
}

.home-hero-bg {
  background: #c0c0c0;
  inset: 0;
  position: absolute;
  z-index: -1;
}

.home-about-section {
  align-items: end;
  background: var(--highlight-section-gradient);
  color: var(--text-color-inverse);
  display: flex;
  flex-direction: column-reverse;
  line-height: 1.5;
  padding-block-start: var(--container-padding);
  padding-inline: var(--container-padding);
}

.home-about-image {
  height: auto;
  max-width: 60%;
}

.home-logos-section {
  padding: var(--container-padding);
}

.marquee-rows {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.logo-item {
  align-items: center;
  aspect-ratio: 1.54;
  background: var(--logos-bg);
  border-radius: 10px;
  display: flex;
  flex-shrink: 0;
  height: auto;
  justify-content: center;
  padding: 8px;
  text-align: center;
  width: 140px;
}

.logo-item img {
  height: auto;
  max-height: 40px;
  max-width: 100%;
  width: auto;
}

.home-blogs {
  padding: var(--container-padding);
}

.home-blog-title {
  border-bottom: 1px solid var(--text-color);
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
  margin: 0;
  padding-block-end: 0.75rem;
}

.home-blog-item {
  align-items: center;
  border-bottom: 1px solid var(--text-color);
  color: inherit;
  display: flex;
  gap: 1rem;
  padding-block: 0.9rem;
  padding-inline: 1rem;
  text-decoration: none;

  &:hover {
    .home-blog-item-arrow {
      flex: 0 0 25px;
      width: 25px;
    }
  }
}

.home-blog-item-content {
  align-items: center;
  display: flex;
  flex: 1;
  flex-wrap: wrap;
  gap: 0 1rem;
}

.home-blog-item-title {
  font-size: 1.2rem;
  font-weight: 400;
  margin: 0;
}

.home-blog-item-date {
  color: var(--text-muted);
  font-size: 0.6875rem;
}

.home-blog-item-arrow {
  align-items: center;
  background-image: linear-gradient(
    to bottom,
    transparent 50%,
    var(--text-color) 50%,
    var(--text-color) calc(50% + 3px),
    transparent calc(50% + 3px)
  );
  display: flex;
  flex: 0 0 20px;
  justify-content: end;
  transition: all 0.2s var(--transition);
  width: 20px;
}

.home-blog-item-arrow svg {
  display: block;
  flex: 0 0 16px;
  height: 28px;
  transform: translate(0.435rem, 0.0667rem);
  width: 16px;
}

@media (width >= 768px) and (height >= 425px) {
  .home-hero {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-height: 500px;
  }

  .home-hero-bg {
    height: calc(100% - 1rem);
    margin: 1rem;
    position: relative;
    width: calc(100% - 2rem);
  }

  .home-hero-content {
    font-size: 1rem;
  }

  .home-about-section {
    align-items: center;
    flex-direction: row;
    font-size: 1rem;
    gap: var(--spacing-xl);
  }

  .home-about-image {
    max-width: 312px;
    width: 40%;
  }
}

@media (width >= 992px) {
  .home-hero-content {
    font-size: 1.2rem;
    text-align: right;
  }

  .home-about-section {
    flex-direction: row;
  }

  .home-about-section p {
    font-size: 1.2rem;
  }
}
.home-projects {
    background: var(--alt-section-bg);
    padding: var(--container-padding);
  }

  .home-project-image {
    aspect-ratio: 9 / 9;
    margin: 1rem 0;
  }

  .home-project-image img {
    border-radius: var(--radius-lg);
    height: 100%;
    width: 100%;
  }

  .home-section-title {
    font-size: 1rem;
    font-weight: 400;
  }

  .home-project-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
  }

  .home-project-list {
    display: flex;
    gap: 1rem;
    width: max-content;
  }

  .home-project-card {
    aspect-ratio: 1;
    border-radius: 0.625rem;
    color: inherit;
    display: block;
    flex-shrink: 0;
    overflow: hidden;
    position: relative;
    width: 300px;
  }

  .home-project-card-content {
    background: var(--project-card-bg);
    color: var(--text-color-inverse);
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    padding: 1rem;
    position: relative;
    z-index: 10;
  }